<?php
date_default_timezone_set('America/Mexico_City');
require_once("comun/conexion3.php");
require_once("comun/conex_ver.php");

require_once("comun/actions.php");

require_once("comun/funciones.php");

$action = new actions();
$link_impo=con_impo();
$link =con_ver(); 
 
$txtbooking= ($_POST['booking']); //booking interteam
$fecha_recepcion=($_POST['fecha_recepcion']);
$hora= ($_POST['hora']);
$minutos= ($_POST['minutos']);

$hora=$hora.':'.$minutos;
				  

 
mysqli_query($link,"delete from dimensiones where booking = '$txtbooking'");
					
for($l=0;$l<count($_POST[numero_bultos]);$l++){
		 if(trim($_POST[numero_bultos][$l])!='0' and trim($_POST[numero_bultos][$l])!=''){
			mysqli_query("insert into dimensiones (`booking`, `id_partida`, `numero_bultos`, `largo`, `ancho`, `alto`,fecha_recepcion,hora_registro_ingreso)
			values ('".$txtbooking."',	'".$id_mbl."','".$_POST[numero_bultos][$l]."','".$_POST[largo][$l]."',
			'".$_POST[ancho][$l]."','".$_POST[alto][$l]."','$fecha_recepcion','$hora')");
		 }
}		
$action->alert('DIMENSIONES GUARDADAS');
//$action->add_js_code("document.getElementById('regresar').click()");
$action->send_response();
return;

?>


